Subject: Re: LSM Joining Case Test - Aniket Kapoor
From: Aniket Kapoor <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Tue, 24 Apr 2018 05:56:12 -0400

| | LSM Joining Case Test

Name | Aniket Kapoor
E-mail | [email-masked]
Phone Number | (15) 8949469300
Which blurb would you select? | Blurb 4
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | I am selecting this blurb because proper information regarding the delivery of tickets and the information that the customer have to be provied is properly written in this blurb.I want to add at last that "I Hope this information is useful to you and if you want to get more information than contact us on XYZ@email
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me difference between a good and great customer service is to talk to the customer very politely at very first. Than before giving any solution of their problem first properly listen and understand their problem, after that giving solution to them. Than after giving solution to their problem if they still have some issue remaining than giving them the email address or contact number for other information.

| |

You can edit this submission and view all your submissions easily.